Quantcast
Colabora: HobbyConsolas colabora con Nintenderos
La versión 1.2 de ‘Pokken Tournament’ no deja que los usuarios norteamericanos se conecten con las demás regiones
Por.joserv1  - 
Ver comentarios

La versión 1.2 de ‘Pokken Tournament’ no deja que los usuarios norteamericanos se conecten con las demás regiones

Hace poco, un error de la versión 1.2 de Pokkén Tournament ha sido descubierto. Éste, no deja que los jugadores de Norteamérica jueguen en línea con todo el mundo, es decir, que actualmente solo pueden jugar con los jugadores de su región. Estos usuarios no se han podido emparejar con jugadores de otras regiones,.

El error es debido a que hay dos versiones de Mewtwo Oscuro (Personaje que ya ha dado fallos anteriormente) Por ello, los servidores de Norteamérica son incapaces de manejar los datos contradictorios.

Por ahora no hemos recibido más notificaciones del error, pero os lo haremos saber en cuanto lleguen nuevos datos. ¿Habéis sufrido algún otro fallo vosotros?

pokken tournament mewtwo

Fuente

Comentarios